=== debian/control ===
Source: ros-noetic-rviz-marker-tools
Section: misc
Priority: optional
Maintainer: Robert Haschke <rhaschke@techfak.uni-bielefeld.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-roscpp, ros-noetic-rviz, ros-noetic-tf2-eigen, ros-noetic-visualization-msgs
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-rviz-marker-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-geometry-msgs, ros-noetic-roscpp, ros-noetic-rviz, ros-noetic-tf2-eigen, ros-noetic-visualization-msgs
Description: Tools for marker creation / handling
